@charset "UTF-8";


.top_main {
	position: relative;
	/* width: 960px; */
	margin: 0 auto;
	max-width: 100%;
	padding-bottom: 50px;
}

.top_main img {
	width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}

.top_main div {
	position: absolute;
	top: 70px;
	left: 40px;
	width: 44%;
}

.mod-arrowList figure {
	margin-left: -17px;
}

.mod-arrowList figure img {
	width: 100%;
}

.mod-arrowList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.mod-arrowList a {
	color: #333;
}

.mod-arrowList li {
	margin-bottom: 40px;
}

.mod-arrowList li span {
	font-weight: bold;
}

.mod-arrowList li:nth-child(1),
.mod-arrowList li:nth-child(2) {
	flex-basis: 45%;
}

.mod-arrowList li:nth-child(1) span,
.mod-arrowList li:nth-child(2) span {
	font-size: 26px;
}

.mod-arrowList li:nth-child(3),
.mod-arrowList li:nth-child(4),
.mod-arrowList li:nth-child(5) {
	flex-basis: 29%;
}

.mod-arrowList li:nth-child(3) span,
.mod-arrowList li:nth-child(4) span,
.mod-arrowList li:nth-child(5) span {
	font-size: 20px;
}

.mod-arrowList li:nth-child(1):before,
.mod-arrowList li:nth-child(2):before {
	top: 14px;
}

.mod-arrowList li:nth-child(3):before,
.mod-arrowList li:nth-child(4):before,
.mod-arrowList li:nth-child(5):before {
	top: 6px;
}

.mod-arrowList li p {
	margin: 5px 0 0 -17px;
}


@media screen and (max-width: 599px) {

	.top_main {
		padding-bottom: 40px;
	}

	.top_main div {
		position: absolute;
		top: 6vw;
		left: 3vw;
		width: 49%;
	}

	.mod-arrowList {
		display: block;
	}

	.mod-arrowList li:nth-child(1) span,
	.mod-arrowList li:nth-child(2) span,
	.mod-arrowList li:nth-child(3) span,
	.mod-arrowList li:nth-child(4) span,
	.mod-arrowList li:nth-child(5) span {
		font-size: 18px;
	}

	.mod-arrowList li:nth-child(1):before,
	.mod-arrowList li:nth-child(2):before,
	.mod-arrowList li:nth-child(3):before,
	.mod-arrowList li:nth-child(4):before,
	.mod-arrowList li:nth-child(5):before {
		top: 5px;
	}


}